import React from 'react';
export default function AlignVerticalTop(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M267-55v-656h134v656zm292-240v-416h134v416zM55-811v-95h851v95z" })));
}
